#wa-compcolor-lvc6476z1dqmxxbd34 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-lvc6476z1dqmxy1mgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-meb190gs1dsgpa4fls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-meb190gs1dsgpbr2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lvc6476z1dqmxy1mgw {padding:0px 10px 0px 10px;}
#wa-compimage-padwrapper-meb190gs1dsgpa4fls {padding:0px 50px 0px 50px;}
#wa-compimage-padwrapper-meb190gs1dsgpbr2tc {padding:0px 15px 0px 15px;}
#wa-compsubpage-lvc6476z1dqmbbx5gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lvc6476z1dqmbbx5gg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lvc6476z1dqmbbx5gg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-meb1ffg61dsgpgsow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-meb1ffg61dsgpgsow0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-meb1ffg61dsgpgsow0>.wa-container-vspacer {height:0px;}
#wa-comptext-meb190gs1dsgpa4ef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 15px;}
#wa-comptext-meb19g0l1dsgq1dudc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 15px;}
#wa-container-lvc6476z1dqmxvt8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc6476z1dqmxvt8qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc6476z1dqmxvt8qo>.wa-container-vspacer {height:0px;}
#wa-container-lvc6476z1dqmxw29vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:25px 0px 0px 0px;}
#wa-container-lvc6476z1dqmxw29vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc6476z1dqmxw29vk>.wa-container-vspacer {height:0px;}
#wa-container-lvc6476z1dqmxwea2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc6476z1dqmxwea2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc6476z1dqmxwea2o>.wa-container-vspacer {height:0px;}
#wa-container-lvc6476z1dqmxy32bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc6476z1dqmxy32bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc6476z1dqmxy32bk>.wa-container-vspacer {height:0px;}
#wa-container-lvc6476z1dqmxy6a2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc6476z1dqmxy6a2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc6476z1dqmxy6a2o>.wa-container-vspacer {height:0px;}
#wa-container-lvc6476z1dqmxyfngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc6476z1dqmxyfngg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc6476z1dqmxyfngg>.wa-container-vspacer {height:0px;}
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbbvs68>.wa-item-rowspacer {height:20px;}
#wa-row-lvc6476z1dqmbbvshc>.wa-item-rowspacer {height:50px;}
#wa-row-lvc6476z1dqmbbx0qo {margin:0px 0px;}
#wa-row-lvc6476z1dqmbbx0qo>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1nu8 {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1nu8>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1o6o {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1o6o>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1u4w {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1u4w>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1uhc {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1uhc>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(255,255,255,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-nav li a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ed9436;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(237,148,54,0);}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbbx0qo {margin:0px 0px;}
#wa-row-lvc6476z1dqmbbx0qo>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1nu8 {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1nu8>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1o6o {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1o6o>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1u4w {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1u4w>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1uhc {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1uhc>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbbx0qo {margin:0px 0px;}
#wa-row-lvc6476z1dqmbbx0qo>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1nu8 {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1nu8>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1o6o {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1o6o>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1u4w {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1u4w>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1uhc {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1uhc>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbbx0qo {margin:0px 0px;}
#wa-row-lvc6476z1dqmbbx0qo>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1nu8 {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1nu8>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1o6o {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1o6o>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1u4w {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1u4w>div {padding: 0px 0px;}
#wa-row-lvc6476z1dqmbc1uhc {margin:0px 0px;}
#wa-row-lvc6476z1dqmbc1uhc>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
